# Project information
site_name: k-Nearest Neighbors 알고리즘과 응용
site_url: "https://artfificial-intelligence.gitlab.io/ml-tutorials/k-nearest-neighbors/" 
site_author:   translated and edited by YJLee
site_description: >-
  [ML Tutorial 6 — k-Nearest Neighbors Algorithm and Applications](...)
# Repository
repo_name: artfificial-intelligence/ml-tutorials/k-nearest-neighbors
repo_url: https://gitlab.com/artfificial-intelligence/ml-tutorials/k-nearest-neighbors
edit_uri: https://gitlab.com/-/ide/project/artfificial-intelligence/ml-tutorials/k-nearest-neighbors/edit/main/-/

# Configuration
theme:
  name: material
  # custom_dir: !ENV [THEME_DIR, "material"]
  # Static files
  static_templates:
    - 404.html

  # Default values, taken from mkdocs_theme.yml
  language: en

  palette:
    - scheme: amber
      primary: amber
      accent: orange

  font:
    text: Roboto
    code: Roboto Mono
  #favicon: assets/favicon.png
  #icon:
    #logo: logo

markdown_extensions:
  - pymdownx.arithmatex:
      generic: true

extra_javascript:
  - javascripts/mathjax.js
  - https://polyfill.io/v3/polyfill.min.js?features=es6
  - https://cdn.jsdelivr.net/npm/mathjax@3/es5/tex-mml-chtml.js

nav:
  - 목차: index.md
  - k-Nearest Neighbors: knn.md
